.. meta::c26be72b19be9bc0410a2812f611c21cfdbc049096b84f967d73275e48e6dd3dc1e08cd0c997caf91662bb2a6f972c40b8184eca87c11b73ef8c796142d6f042

:orphan:

.. title:: API library: rocrand_cpp::uniform_int_distribution&lt; IntType &gt; Class Template Reference

uniform\_int\_distribution&lt; IntType &gt; Class Template Reference
====================================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1uniform__int__distribution.html
